osmo_lac_and_ci_id Struct Reference

`#include <gsm23003.h>`

## Data Fields

uint16_t | lac
uint16_t | ci

## Field Documentation

## ci

uint16_t osmo_lac_and_ci_id::ci

Referenced by gsm0808_cell_id_u_name(), and gsm0808_enc_cell_id_list2().

## lac

uint16_t osmo_lac_and_ci_id::lac

Referenced by gsm0808_cell_id_u_name(), gsm0808_enc_cell_id_list2(), and parse_cell_id_lac_and_ci_list().

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/gsm23003.h